Log in to reply
 

installazione mod



  • salve installare molte mods in gta5 è molto complesso, molti modders si dimenticano di inserire le info per l'installazione oppure percorsi sbagliati, e tutti si dimenticano di scrivere con quale versione del gioco sono compatibili perchè perdere ore per niente non è piacevole. basta poco: questa mod è compatibile solo con la versione XXXXXXX


Log in to reply
 

Looks like your connection to GTA5-Mods.com Forums was lost, please wait while we try to reconnect.